.dl-slider .slick-arrow .fa-chevron-left
{
	left: -2px;
	position: relative;
}
.dl-slider .slick-arrow .fa-chevron-right
{
	left: 2px;
	position: relative;
}
ul.nav > li > a
{
	margin-top: 25px;
	line-height: 25px;

}
ul.nav > li.phone > a 
{
	margin-top:0px;
	line-height: 80px;
	border-right:none;
}
.play-pause
{
	position: absolute;
    top: 40%;
    left: 47%;
    background-color: #ccc;
    padding: 12px 17px 11px 21px;
    border-radius: 50%;
    font-size: 24px;
    z-index: 9;
    cursor: pointer;
}



.social-links
{
	display: flex;
	width: max-content;
	margin: auto;
}
.btn-outline { 
 margin-top: 15px; 
 border: solid 1px #bbbbbb;    
 font-size: 24px; 
 color: #bbbbbb; 
 background: 0 0; 
 transition: all .3s ease-in-out; 
}
.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active { 
  border: solid 1px #bbbbbb;    
  color: #000; 
  background: #bbbbbb; 
}

.btn-social { 
  display: inline-block; 
  width: 40px; 
  height: 40px; 
  border: 1px solid #bbbbbb; 
  border-radius: 100%; 
  text-align: center; 
  font-size: 24px; 
  line-height: 40px; 
  margin: 15px 5px;
}
